Home
Important: these scripts are written by external contributors, therefore WeeChat developers are NOT RESPONSIBLE for problems caused by one of these scripts.
You could experience problems like memory leaks, slowdowns, or even security problems. You are warned!
Display scripts for legacy API (≤ 0.2.6)   |   XML list (gz) Version: stable, filter: author = shmibs (remove), 1 scripts.
Name / Language Description V. License Min Max Author Added Updated
notify_send.pl
[notify]
Send libnotify notifications with smart delays to avoid spam. (requires: notify-send)
1.5 GPL3 0.3.0 shmibs 2013-03-11 2017-04-25